app-baselayout {
    & .baselayout-header-wrapper {
      position: sticky;
      top: 0;
      z-index: 99;
      & nav {

        display: flex;
        padding-left: 2rem;
        padding-right: 2rem;
        flex: 0 0 auto;
        height: 80px;
        background-color: white;
        box-shadow: 0px 7px 10px #7090d021;
      }
    }
  
    & .list-group{
        cursor: pointer;
        position: sticky;
        top: 100px;
        z-index: 9;
        & .active{
            background-color: var(--primaryBackgroundColor);
            color: white;
        }
    }

    .content-wrapper{
      padding: 20px 10px 50px 10px;
    }
  }
  